a, a:hover {
    color: #f16d01;
}
#pre-header {
    background-color: #333;
    color: #fff;
    padding: 6px 0;
}
#pre-header p {
    line-height: 28px;
    margin: 0;
}
#pre-header .btn.pull-right {
    margin-left: 5px;
}
header {
    text-align: center;
    padding: 20px 0;
}
.damage-illustration {
    position: relative;
    height: 200px;
    width: 320px;
}
#vehicle-exterior {
    background: url('damage-illustration-exterior.jpg') no-repeat;
    left: 25px;
}
#vehicle-interior {
    background: url('damage-illustration-interior.jpg') no-repeat;
}
#signature-image {
    width: 100%;
}
.damage-checkbox {
    position: absolute;
    border: none;
    display: inline;
}
#ve-1 {
    top: 34px;
    left:11px;
}
#ve-2 {
    top: 83px;
    left: 12px;
}
#ve-3 {
    top: 136px;
    left: 10px;
}
#ve-4 {
    top: 45px;
    left: 53px;
}
#ve-5 {
    top: 125px;
    left: 52px;
}
#ve-6 {
    top: 24px;
    left: 76px;
}
#ve-7 {
    top: 85px;
    left: 71px;
}
#ve-8 {
    top: 146px;
    left: 76px;
}
#ve-9 {
    top: 39px;
    left: 133px;
}
#ve-10 {
    top: 133px;
    left: 132px;
}
#ve-11 {
    top: 87px;
    left: 156px;
}
#ve-12 {
    top: 39px;
    left: 180px;
}
#ve-13 {
    top: 134px;
    left: 181px;
}
#ve-14 {
    top: 24px;
    left: 227px;
}
#ve-15 {
    top: 149px;
    left: 226px;
}
#ve-16 {
    top: 44px;
    left: 255px;
}
#ve-17 {
    top: 130px;
    left: 255px;
}
#ve-18 {
    top: 34px;
    left: 296px;
}
#ve-19 {
    top: 85px;
    left: 304px;
}
#ve-20 {
    top: 136px;
    left: 298px;
}

#vi-1 {
    top: 86px;
    left: 81px;
}
#vi-2 {
    top: 11px;
    left: 135px;
}
#vi-3 {
    top: 58px;
    left: 117px;
}
#vi-4 {
    top: 116px;
    left: 116px;
}
#vi-5 {
    top: 161px;
    left: 137px;
}
#vi-6 {
    top: 11px;
    left: 182px;
}
#vi-7 {
    top: 59px;
    left: 185px;
}
#vi-8 {
    top: 86px;
    left: 185px;
}
#vi-9 {
    top: 117px;
    left: 185px;
}
#vi-10 {
    top: 162px;
    left: 182px;
}

#upload-progress {
    background-color: #ff9704;
    height: 20px;
    width: 0;
    border-radius: 5px;
}

.table>tbody>tr>td,
.table>tfoot>tr>td {
    border: none;
    vertical-align: middle;
}
.table>tbody>tr.border>td,
.table>tfoot>tr.border>td{
    border-top: 1px solid #ddd;
}
th,
.heading {
    text-transform: uppercase;
    background-color: #333;
    color: #fff;
    text-align: center;
    line-height: 1.42857143;
    padding: 5px;
    font-size: 1em;
}
.heading-orange {
    background-color: #f16d01;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.vtop {
    vertical-align: top !important;
}
.btn-orange {
    background-color: #f16d01;
    border-color: #c05c01;
    color: #fff;
}
.sigPad {
    margin: 0;
    padding: 0;
    width: 720px;
}
.sigNav {
    width: 720px;
    max-width: 100%;
}
.sigWrapper {
    clear: both;
    width: 720px;
    height: 202px;
    border-radius: 8px;
    border: 1px solid #ddd !important;
}
.pad {
    border-radius: 7px;
}

.margin-right {margin-right: 6px !important;}

#overlay {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
    z-index: 99;
}
#loading {
    width: 166px;
    height: 166px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -83px 0 0 -83px;
}

@media (max-width: 320px) {
    #logo {
        width: 100%;
    }
}


/*calendar*/
#ui-datepicker-div {background: #aaa;}
#ui-datepicker-div .ui-datepicker-header {background: #F16D01;}
#ui-datepicker-div select, #ui-datepicker-div .ui-state-highlight {color: #333;}
.savings-description .bar-chart-desc {list-style-type: decimal; width: 820px; margin: 0 20px 20px 0; padding: 0;}
.savings-description .bar-chart-desc:after {clear: both;}
.savings-description .bar-chart-desc div {float:left; display: block; width: 245px; margin: 0 0 0 22px;}
.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

.damage-image {max-height: 600px; margin: 20px;}
